name: COOPGO Solidarity Service

dev_env: true

storage:
  db:
    type: psql
    psql:
      host: localhost
      dbname: coopgo_platform
      user: maxime
      password: posgres
      sslmode: disable
      port: 5432
      schema: solidarity_service
      tables:
        drivers: drivers
        passengers: passengers
        bookings: bookings

services:
  grpc:
    ip: 192.168.238.1 #10.73.190.5 
    enable: true
    port: 8089
  solidarity-api:
    enable: true
    address: 192.168.238.1:9999 #10.73.190.5:9999

routing:
  type: valhalla
  valhalla:
    base_url: https://valhalla.coopgo.io/